2011年6月 7日

[ruby-list:48156] Re: 1.9.2 のインストール先がおかしいです

出澤さん

Ruby 1.9.2 に関する FAQ に 『標準ライブラリが/usr/local/lib/ruby/1.9.1に
インストールされる』 という項目 [1] があるのですが、これに該当するのでは
ないでしょうか?

[1] http://www.ruby-lang.org/ja/news/2010/08/18/ruby-1-9-2-is-released/#label-6

--
信岡 ゆう (NOBUOKA Yu)


投稿者 xml-rpc : 2011年6月 7日 23:41
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/104506
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。